std::__detail::_Automaton(3)

NAME
std::__detail::_Automaton -

SYNOPSIS

Inherited by std::__detail::_Nfa.

  Public Types
typedef unsigned int _SizeT

  Public Member Functions
virtual _SizeT _M_sub_count () const =0

Detailed Description

Base class for, um, automata. Could be an NFA or a DFA. Your choice.

Definition at line 43 of file regex_nfa.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.